(function($){
	$(document).ready(function() {	

		// Scroll to Top
		jQuery('.scrolltotop').click(function(){
			jQuery('html').animate({'scrollTop' : '0px'}, 350);
			return false;
		});
		jQuery(window).scroll(function(){
			var upto = jQuery(window).scrollTop();
			if(upto > 500) {
				jQuery('.scrolltotop').fadeIn();
			} else {
				jQuery('.scrolltotop').fadeOut();
			}
		});

		$("#show_hide_password1 a").on('click', function(event) {
	        event.preventDefault();

	        if($('#show_hide_password1 input').attr("type") == "text"){
	            $('#show_hide_password1 input').attr('type', 'password');

	        }else if($('#show_hide_password1 input').attr("type") == "password"){
	            $('#show_hide_password1 input').attr('type', 'text');          
	        }
		});

		$("#show_hide_password2 a").on('click', function(event) {
	        event.preventDefault();

	        if($('#show_hide_password2 input').attr("type") == "text"){
	            $('#show_hide_password2 input').attr('type', 'password');
	           
	        }else if($('#show_hide_password2 input').attr("type") == "password"){
	            $('#show_hide_password2 input').attr('type', 'text');          
	        }
		 });		
		
	});
})(jQuery);